<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="EncodableAsset" id="{38a59ef0-1dba-4f32-bc39-52a161cc27e4}">
		<property name="assetPath">
			<value>Combat/</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{4f34473d-1e56-44db-8dd1-60284d90f95e}</destination>
		</relationship>
	</object>
</objects>
